/**
 * To use the color picker, you have to set all elements to the
 * default value for that color field (noted next to the name here).
 * The field names shown here match what is shown when choosing a
 * color. To keep things clean, try to group elements by the
 * attribute you are setting, i.e. color or background-color.
 */

/**************************************/
/*     Background Color (#f4f4f4)     */
/**************************************/
body,
.paragraph--type--who-should-attend,
.paragraph--type--image-link {
	background-color: #f4f4f4;
}

/**************************************/
/*       Primary Color (#446db5)   	  */
/**************************************/
.paragraph--type--agenda-keywords .field--name-field-stat-text,
.paragraph--type--agenda-keywords .field--name-field-heading,
.paragraph--type--text .field--name-field-heading,
.paragraph--type--agenda-stats .field--name-field-heading,
.paragraph--type--agenda-stats .field--name-field-stat .field--name-field-stat-text,
.paragraph--type--who-should-attend .field--name-field-heading,
.paragraph--type--who-should-attend .field--name-field-plain-text-multi .field__item,
.paragraph--type--faculty .field--name-field-heading,
.paragraph--type--faculty .field--name-field-faculty .field--name-field-stat-text,
.paragraph--type--sponsor-logos .field--name-field-heading,
h1,
h2,
h3,
#block-hmp-meeting-main-menu ul li span,
#block-hmp-meeting-main-menu ul.menu > li > a,
#menu-social .meeting-hash,
.paragraph--type--locations h3,
.paragraph--type--keynote .field--name-field-link a,
.field--name-field-faculty-title,
.bio-btn p {
	color: #446db5;
}
.paragraph--type--colored-bar-with-link,
.paragraph--type--colored-bar-with-image-and-butto,
.paragraph--type--agenda-stats .field--name-field-link a,
.paragraph--type--agenda-keywords .field--name-field-link a,
.paragraph--type--faculty .field--name-field-link a,
.paragraph--type--quote,
#sidebar-second .paragraph--type--buttons .field__item a,
.paragraph--type--contact-form .fsSubmit input.fsSubmitButton[type="submit"],
.paragraph--type--keynote .keynote,
.paragraph--type--locations .views-row:hover,
article .paragraph--type--basic-page-text .field--name-field-body table thead tr,
article .paragraph--type--basic-page-text .field--name-field-body table thead tr th:nth-child(1),
.bio-btn .faculty-divider,
.paragraph--type--post-show-header {
	background-color: #446db5;
}
.paragraph--type--contact-form .fsSubmit input.fsSubmitButton[type="submit"],
.contact-message-keep-us-informed-form input[type=submit] {
	background-color: #446db5 !important;
}

hr,
.paragraph--type--buttons .field--name-field-links .field__item a,
.paragraph--type--agenda-stats .field--name-field-stat > .field__item,
.paragraph--type--image-link .field__item .field--name-field-link a,
#block-hmp-meeting-main-menu .content > ul.menu > li,
#block-hmp-meeting-main-menu ul.menu > li.menu-item--expanded:last-child,
#block-hmp-meeting-main-menu ul.menu li ul {
	border-color: #446db5;
}
::selection,
::-moz-selection {
	background: #446db5;
	color: #ffffff;
}
/*****
**Reg Button
**/
.flex .reg {
	background: #446db5;
	border: 2px solid #446db5;
}

.flex .reg:hover {
	background: #ffffff;
	color:#446db5;
}

/**************************************/
/*			Secondary Color (#757479)			*/
/**************************************/
.paragraph--type--colored-bar-with-image {
	background-color: #757479;
}